
CoCoA-5 - Bug #1055

CoCoAManual: duplication (2 pages for operators)

28 Apr 2017 11:46 - John Abbott

Status: Closed Start date: 28 Apr 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.2.2 Spent time: 1.00 hour

Description

Why are there the following two manual pages?

? operators, shortcuts

? CoCoA operators

 

Can they be condensed into a single page?

Related issues:

Related to CoCoA-5 - Support #1350: CoCoA manual: entry for operators, shortcuts New 25 Oct 2019

History

#1 - 28 Apr 2017 11:47 - John Abbott

I also note that in the page for operators, shortcuts we use .. to mean "missing expression" but also to mean the range operator.

This is unfortunately ambiguous :-/

#2 - 28 Apr 2017 14:31 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

operators, shortcuts

is in the list of commands/functios   

CoCoA operators

is in the chapter about operators.  I changed the title into

CoCoA operators: introduction

#3 - 28 Apr 2017 14:31 - Anna Maria Bigatti

- Status changed from New to Resolved

- % Done changed from 0 to 80

#4 - 04 Dec 2017 11:41 - Redmine Admin

- Target version changed from CoCoA-5.?.? to CoCoA-5.2.2

#5 - 04 Dec 2017 12:19 - Anna Maria Bigatti

- % Done changed from 80 to 90
Now the "cocoa operators: introduction" is shorter  (I commented out the part on priority, I'm not 100% sure...)

I also fixed and added a few things.

#6 - 11 Dec 2017 17:10 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 90 to 100

#7 - 25 Oct 2019 13:26 - John Abbott

- Related to Support #1350: CoCoA manual: entry for operators, shortcuts added

Powered by TCPDF (www.tcpdf.org)

20 Apr 2024 2/2

http://www.tcpdf.org

